<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'hy', version '3.11'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['file'] = 'Հետադարձ կապի ֆայլեր';
$string['filesadded'] = 'Ավելացված արձագանքի ֆայլերը: {$a}';
$string['filesupdated'] = 'Թարմացված արձագանքի ֆայլերը: {$a}';
$string['importfeedbackfiles'] = 'Ներմուծել արձագանքի ֆայլ(եր)';
$string['maxbytes'] = 'Ֆայլի մաքսիմալ չափը';
$string['maxfiles'] = 'Վերբեռնված ֆայլերի մաքսիմալ քանակը';
$string['maximumsize'] = 'Ֆայլի մաքսիմալ չափը';
$string['moreusers'] = '{$a} ավելին...';
$string['nochanges'] = 'Առանց փոփոխության';
$string['pluginname'] = 'Արձագանքի ֆայլ';
$string['selectedusers'] = 'Ընտրված օգտագործողնել';
$string['uploadfiles'] = 'Ուղարկել արձագանքի ֆայլեր';
$string['uploadzip'] = 'Վերբեռնել բազմակի արձագանքի ֆայլեր zip-ում';
$string['uploadzipsummary'] = 'zip-ից ներմուծված արձագանքի ֆայլեր';
$string['userswithnewfeedback'] = 'Թարմացված արձագանքով օգտագործողներ: {$a}';
