<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'hy', version '3.11'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Ավելացնել իրադարձություններ';
$string['advancedoptions'] = 'Լրացուցիչ ընտրանքներ';
$string['allday'] = 'Ամբողջ օրը';
$string['annually'] = 'Ամեն տարի';
$string['calendar'] = 'Օրացույց';
$string['calendarheading'] = '{$a} Օրացույց';
$string['calendarpreferences'] = 'Օրացույցի նախընտրությունները';
$string['calendartypes'] = 'Օրացույցի տիպեր';
$string['calendarurl'] = 'Օրացույցի URL: {$a}';
$string['category'] = 'Կարգ';
$string['categoryevents'] = 'Կատեգորիայի իրադարձություններ';
$string['clickhide'] = 'սեղմեք և թաքցրեք';
$string['clickshow'] = 'սեղմեք և ցուցադրեք';
$string['colactions'] = 'Գործողություններ';
$string['colcalendar'] = 'Օրացույց';
$string['collastupdated'] = 'Վերջին անգամ թարմացվել է';
$string['colpoll'] = 'Թարմացնել';
$string['commontasks'] = 'Ընտրանքներ';
$string['confirmeventdelete'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնջել "{$a}" իրադարձությունը։';
$string['confirmeventseriesdelete'] = '«{$ A-> name}» միջոցառումը շարքի մի մաս է: Ցանկանու՞մ եք ջնջել հենց այս իրադարձությունը, թե շարքի բոլոր {$ a-> count} իրադարձությունները:';
$string['course'] = 'Դասընթաց';
$string['courseevent'] = 'Դասընթացի իրադարձություն';
$string['courseevents'] = 'Դասընթացի իրադարձություններ';
$string['courses'] = 'Դասընթացներ';
$string['customexport'] = 'Նախատեսված միջակայք  ({$a->մեկնարկ} - {$a->ավարտ})';
$string['daily'] = 'Ամենօրյա';
$string['daynext'] = 'Հաջորդ օր';
$string['dayprev'] = 'Նախորդ օր';
$string['dayviewfor'] = 'Օրվա դիտում';
$string['dayviewtitle'] = 'Օրվա դիտում՝{$a}';
$string['daywithnoevents'] = 'Այսօր չկան նոր իրադարձություններ։';
$string['default'] = 'Կանխորոշված';
$string['deleteallevents'] = 'Ջնջել բոլոր միջոցառումները';
$string['deleteevent'] = 'Ջնջել իրադարձությունը';
$string['deleteevents'] = 'Ջնջել իրադարձությունները';
$string['deleteoneevent'] = 'Ջնջել այս միջոցառումը';
$string['detailedmonthviewfor'] = 'Ամսվա մանրամասն դիտում';
$string['detailedmonthviewtitle'] = 'Ամսվա մանրամասն դիտում  {$a}';
$string['durationminutes'] = 'Տևողությունը րոպեներով';
$string['durationnone'] = 'Առանց տևողության';
$string['durationuntil'] = 'Մինչև';
$string['editevent'] = 'Իրադարձության խմբագրում';
$string['erroraddingevent'] = 'Իրադարձությունը ավելացնել չհաջողվեց:';
$string['errorbadsubscription'] = 'Օրացույցի բաժանորդագրությունը չի հայտնաբերվել:';
$string['errorbeforecoursestart'] = 'Չեք կարող սահմանել իրադարձությունը մինչ դասընթացի մեկնարկի ամսաթիվը։';
$string['errorcannotimport'] = 'Դուք չեք կարող բաժանորդագրվել օրացույցին այս պահին:';
$string['errorinvaliddate'] = 'Անվավեր ամսաթիվ';
$string['errorinvalidicalurl'] = 'Տվյալ iCal URL անվավեր է:';
$string['errorinvalidminutes'] = 'Որոշեք տևողությունը րոպեներով (1-ից մինչև 999-ը ընկած թիվ)։';
$string['errorinvalidrepeats'] = 'Որոշեք իրադարձությունների թիվը (1-ից մինչև 99-ը ընկած թիվ)։';
$string['errornodescription'] = 'Նկարագրությունը պարտադիր է';
$string['errornoeventname'] = 'Անվանումը պարտադիր է';
$string['errorrequiredurlorfile'] = 'URL կամ ֆայլ է անհրաժեշտ օրացույց ներմուծելու համար:';
$string['errorrrule'] = 'Մուտքագրված կանոնը սխալ է:';
$string['errorrruleday'] = 'Մուտքագրումն ունի ամսաթվի անվավեր պարամետր:';
$string['errorrrulefreq'] = 'Մուտքագրումն ունի հաճախականության անվավեր պարամետր:';
$string['eventcalendareventcreated'] = 'Իրադարձությունը նշվեց օրացույցում:';
$string['eventcalendareventdeleted'] = 'Օրացույցի իրադարձությունը ջնջված է:';
$string['eventcalendareventupdated'] = 'Օրացույցի իրադարձությունը թարմացված է:';
$string['eventdate'] = 'Ամսաթիվ';
$string['eventdescription'] = 'Նկարագրություն';
$string['eventduration'] = 'Տևողություն';
$string['eventendtime'] = 'Ավարտը';
$string['eventinstanttime'] = 'Ժամանակ';
$string['eventkind'] = 'Իրադարձության տիպը';
$string['eventname'] = 'Իրադարձության անվանում';
$string['eventnone'] = 'Ոչ մի իրադարձություն';
$string['eventrepeat'] = 'Կրկնություններ';
$string['eventsall'] = 'Բոլոր իրադարձությունները';
$string['eventsdeleted'] = 'Իրադարձությունները ջնջված են:';
$string['eventsfor'] = '{$a} իրադարձություններ';
$string['eventsimported'] = 'Ներմուծված իրադարձություններ {$a}';
$string['eventskey'] = 'Իրադարձությունների բանալի';
$string['eventsrelatedtocourses'] = 'Դասընթացների հետ կապված իրադարձություններ';
$string['eventstarttime'] = 'Սկիզբը';
$string['eventsupdated'] = 'Իրադարձությունները թարմացված են {$a}:';
$string['eventtime'] = 'Ժամանակ';
$string['eventtype'] = 'Միջոցառման տեսակ';
$string['eventtypesite'] = 'կայքի';
$string['eventview'] = 'Իրադարձության մանրամասներ';
$string['expired'] = 'Լրացել է';
$string['explain_site_timeformat'] = 'Դուք կարող եք ընտրել, թե կայքում ինչ ձևաչափով ցուցադրվի ժամանակը (12 կամ 24-ժամյա)։ Եթե ընտրեք "կանխորոշված" կարգավորումը, ապա այդ ձևաչափը ավտոմատ կընտրվի էջում օգտագործվող լեզվին համապատասխան։ Այս կարգաբերումը կարող է փոխարինվել օգտագործողի նախընտրությունների կարգաբերումներով։';
$string['export'] = 'Արտահանել';
$string['exportbutton'] = 'Արտահանել';
$string['exportcalendar'] = 'Արտահանել օրացույցը';
$string['forcecalendartype'] = 'Պարտադիր օրացույց';
$string['fri'] = 'ՈՒրբաթ';
$string['friday'] = 'ՈՒրբաթ';
$string['generateurlbutton'] = 'Ստանալ օրացույցի URL';
$string['global'] = 'Ընդհանուր';
$string['globalevent'] = 'Ընդհանուր իրադարձ.';
$string['globalevents'] = 'Ընդհանուր իրադարձություններ';
$string['gotoactivity'] = 'Անցնել գործողության';
$string['gotocalendar'] = 'Անցնել օրացույցին';
$string['group'] = 'Խումբ';
$string['groupevent'] = 'Խմբի իրադարձություն';
$string['groupevents'] = 'Խմբի իրադարձություններ';
$string['hourly'] = 'ամենժամյա';
$string['importcalendar'] = 'ներմուծել օրացույց';
$string['importcalendarfrom'] = 'ներմուծել';
$string['importcalendarheading'] = 'ներմուծել օրացույց...';
$string['importfromfile'] = 'Օրացույցի ֆայլ (.ics)';
$string['importfrominstructions'] = 'Խնդրում ենք կամ տրամադրել հեռադիր օրացույցի URL կամ վերբեռնել ֆայլ:';
$string['importfromurl'] = 'Օրացույցի URL';
$string['invalidtimedurationminutes'] = 'Տևողությունը արտահայտված րոպեներով, որը մուտքագրել եք, անվավեր է: Խնդրում ենք մուտքագրել տևողությունը արտվահայտված րոպեներով ավելի մեծ  քան 0-ն կամ ընտրեք no duration:';
$string['invalidtimedurationuntil'] = 'Նշված ժամկետը տվյալ իրադարձության մեկնարկի ժամանակից վաղ է: Խնդրում ենք ուղղել այն նախքան շարունակելը:';
$string['iwanttoexport'] = 'Արտահանել';
$string['managesubscriptions'] = 'կառավարել բաժանորդագրությունները';
$string['manyevents'] = '{$a} իրադարձություններ';
$string['mon'] = 'Երկ';
$string['monday'] = 'Երկուշաբթի';
$string['monthly'] = 'Ամսական';
$string['monthlyview'] = 'Ամսվա դիտում';
$string['monthnext'] = 'Հաջորդ ամիսը';
$string['monththis'] = 'Այս ամիսը';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Երբեք';
$string['newevent'] = 'Նոր իրադարձություն';
$string['nocalendarsubscriptions'] = 'Դուք չունեք օրացուցային բաժանորդագրություններ:';
$string['notitle'] = 'Չկա վերնագիր';
$string['noupcomingevents'] = 'Չկան սպասվող իրադարձություններ';
$string['oneevent'] = '1 իրադարձություն';
$string['pollinterval'] = 'Թարմացման ժամանակահատվածը';
$string['pollinterval_help'] = 'Որքա՞ն հաճախ պետք է օրացույցը թարմացվի նոր իրադարձություններով:';
$string['pref_lookahead'] = 'Սպասվող իրադարձությունների տեսություն';
$string['pref_maxevents'] = 'Սպասվող առավելագույն իրադարձություններ';
$string['pref_persistflt'] = 'Հիշել ֆիլտրի կարգաբերումները';
$string['pref_startwday'] = 'Շաբաթվա առաջին օրը';
$string['pref_startwday_help'] = 'Օրացույցի շաբաթները կցուցադրվեն սկսած այստեղ ընտրված օրվանից:';
$string['pref_timeformat'] = 'Ժամանակի ցուցադրման ձևաչափը';
$string['pref_timeformat_help'] = 'Դուք կարող եք ընտրել 12 կամ 24 ժամային  ձևաչափը: Եթե ընտրեք << լռելյայն>> տարբերակը, այդ դեպքում ձևաչափը ինքնաբերաբար կընտրվի ըստ լեզվի, որն օգտագործվում է կայքում:';
$string['preferences'] = 'Նախընտրություններ';
$string['preferences_available'] = 'Ձեր անձնական նախընտրությունները';
$string['preferredcalendar'] = 'Նախընտրելի օրացույց';
$string['recentupcoming'] = 'վերջին և հաջորդ 60 օրերը';
$string['repeatedevents'] = 'Կրկնվող իրադարձություններ';
$string['repeateditall'] = 'Փոփոխությունները կիրառել կրկնվող շարքի բոլոր {$a} իրադարձությունների համար';
$string['repeateditthis'] = 'Փոփոխությունները կիրառել միայն այս իրադարձության համար';
$string['repeatevent'] = 'Կրկնել այս իրադարձությունը';
$string['repeatnone'] = 'Չկրկնել';
$string['repeatweeksl'] = 'Կրկնել շաբաթական, ստեղծել ամբողջությամբ';
$string['repeatweeksr'] = 'իրադարձություններ';
$string['sat'] = 'Շաբ';
$string['saturday'] = 'Շաբաթ';
$string['shown'] = 'ցուցադրված';
$string['site'] = 'Կայք';
$string['siteevents'] = 'Կայքի իրադարձություններ';
$string['spanningevents'] = 'Իրադարձությունները ընթացքի մեջ են:';
$string['subscriptionname'] = 'Օրացույցի անուն';
$string['subscriptionremoved'] = 'Օրացույցի բաժանորդագրությունը {$a} հանվել է:';
$string['subscriptions'] = 'բաժանորդագրություններ';
$string['subscriptionupdated'] = 'Օրացույցի բաժանորդագրությունը {$a}  թարմացված է';
$string['sun'] = 'Կիր';
$string['sunday'] = 'Կիրակի';
$string['thu'] = 'Հնգ';
$string['thursday'] = 'Հինգշաբթի';
$string['timeformat_12'] = '12-ժամ (am/pm)';
$string['timeformat_24'] = '24-ժամ';
$string['today'] = 'Այսօր';
$string['tomorrow'] = 'Վաղը';
$string['tt_deleteevent'] = 'Ջնջել իրադարձությունը';
$string['tt_editevent'] = 'Խմբագրել իրադարձությունը';
$string['tue'] = 'Երք';
$string['tuesday'] = 'Երեքշաբթի';
$string['typecategory'] = 'Միջոցառման կարգ';
$string['typeclose'] = 'Ավարտել միջոցառումը';
$string['typecourse'] = 'Դասընթացի իրադարձություն';
$string['typedue'] = 'Միջոցառման ընթացքում';
$string['typegradingdue'] = 'Գնահատում միջոցառման ընթացքում';
$string['typegroup'] = 'Խմբի իրադարձություն';
$string['typeopen'] = 'Սկսել միջոցառումը';
$string['typesite'] = 'Կայքի իրադարձություն';
$string['typeuser'] = 'Օգտագործողի իրադարձություն';
$string['upcomingevents'] = 'Սպասվող իրադարձություններ';
$string['upcomingeventsfor'] = 'Սպասվող իրադարձություններ for';
$string['urlforical'] = 'iՕրացույցի արտահանման URL օրացույցին գրանցվածների համար';
$string['user'] = 'Օգտագործող';
$string['userevent'] = 'Օգտագործողի իրադարձություն';
$string['userevents'] = 'Օգտագործողի իրադարձություններ';
$string['wed'] = 'Չոր';
$string['wednesday'] = 'Չորեքշաբթի';
$string['weekly'] = 'շաբաթական';
$string['weeknext'] = 'Հաջորդ շաբաթը';
$string['weekthis'] = 'Այս շաբաթը';
$string['when'] = 'Երբ';
$string['yesterday'] = 'Երեկ';
$string['youcandeleteallrepeats'] = 'Սա կրկնվող իրադարձությունների շարքից է։ Դուք կարող եք ջնջել միայն այս կամ այս շարքի բոլոր {$a} իրադարձությունները միանգամից։';
