<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'hy', version '3.11'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Գործողություններ';
$string['additionallicenseinfo'] = 'Լիցենզիայի վերաբերյալ ցանկացած լրացուցիչ տեղեկատվություն';
$string['author'] = 'Հեղինակ';
$string['authorcomments'] = 'Հեղինակի մեկնաբանություն';
$string['authorcommentsdescription'] = 'Մեկնաբանություններ բովանդակության խմբագրի համար: (Այս տեքստը չի տպագրվի որպես հեղինակային իրավունքի պաշտպանված տեսքի մի մաս):';
$string['authorname'] = 'Հեղինակի անուն';
$string['authorrole'] = 'Հեղինակի դեր';
$string['by'] = 'կողմից';
$string['cancellabel'] = 'Չեղարկել';
$string['ccattribution'] = 'Վերագրում (CC BY)';
$string['ccattributionnc'] = 'Ոչ Կոմերցիոն Վերագրում (CC BY)';
$string['ccattributionncnd'] = 'Ոչ Կոմերցիոն Չկապակցված Վերագրում  (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Ոչ Կոմերցիոն Բաժանարար Վերագրում (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Չկապակցված Վերագրում  (CC BY-ND)';
$string['ccattributionsa'] = 'Բաժանարար Վերագրում (CC BY-SA)';
$string['ccpdd'] = 'Հանրային տիրույթի պատկանելիություն (CC0)';
$string['changedby'] = 'Փոփոխված է';
$string['changedescription'] = 'Փոփոխության բովանդակություն';
$string['changelog'] = 'Փոփոխությունների օրագիր';
$string['changeplaceholder'] = 'Լուսանկարը կտրված է, տեքստը փոխված է և այլն:';
$string['close'] = 'Փակել';
$string['confirmdialogbody'] = 'Խնդրում ենք հաստատել, որ ցանկանում եք շարունակել: Այս գործողությունը չի կարող չեղարկվել:';
$string['confirmdialogheader'] = 'Հաստատել գործողությունը';
$string['confirmlabel'] = 'Հաստատել';
$string['connectionLost'] = 'Կապը կորել է Արդյունքները կպահվեն և կուղարկվեն, երբ կապը վերականգնվի:';
$string['connectionReestablished'] = 'Կապը վերականգնված է';
$string['contentCopied'] = 'Բովանդակությունը պատճենվում է ցուցատախտակում';
$string['contentchanged'] = 'Այս բովանդակությունը փոխվել է այն ժամանակից, երբ դուք օգտագործել եք այն վերջին անգամ:';
$string['contenttype'] = 'Բովանդակության տեսակ';
$string['copyright'] = 'Օգտագործման իրավունք';
$string['copyrightinfo'] = 'Հեղինակային իրավունքի վերաբերյալ տեղեկատվություն';
$string['copyrightstring'] = 'Հեղինակային իրավունք';
$string['copyrighttitle'] = 'Դիտեք այս բովանդակության հեղինակային իրավունքի վերաբերյալ տեղեկությունները:';
$string['creativecommons'] = 'Ստեղծարար մաս';
$string['date'] = 'Ամսաթիվ';
$string['description'] = 'Նկարագրություն';
$string['disablefullscreen'] = 'Անջատել լրիվ էկրանը';
$string['download'] = 'Ներբեռնել';
$string['downloadtitle'] = 'Ներբեռնեք այս բովանդակությունը որպես H5P ֆայլ:';
$string['editor'] = 'Խմբագիր';
$string['embed'] = 'Ներկառուցել';
$string['embedtitle'] = 'Դիտեք այս բովանդակության ներկառուցված կոդը:';
$string['fullscreen'] = 'Լրիվ էկրան';
$string['gpl'] = 'Ընդհանուր հանրային լիցենզիա v3';
$string['h5ptitle'] = 'Այցելեք h5p.org ՝ ավելի շատ բովանդակություն ստուգելու համար:';
$string['hideadvanced'] = 'Թաքցնել';
$string['license'] = 'Լիցենզիա';
$string['licenseCC010'] = 'CC0 1.0 Համընդհանուր (CC0 1.0) հանրային տիրույթի պատկանելիություն';
$string['licenseCC010U'] = 'CC0 1.0 Համընդհանուր';
$string['licenseCC10'] = '1.0 Ընդհանուր';
$string['licenseCC20'] = '2.0 Ընդհանուր';
$string['licenseCC25'] = '2.5 Ընդհանուր';
$string['licenseCC30'] = '3.0 Չտեղափոխված';
$string['licenseCC40'] = '4.0 Միջազգային';
$string['licenseGPL'] = 'Ընդհանուր հանրային լիցենզիա';
$string['licenseV1'] = 'Տարբերակ 1';
$string['licenseV2'] = 'Տարբերակ 2';
$string['licenseV3'] = 'Տարբերակ 3';
$string['licensee'] = 'Լիցենզավորված անձ';
$string['licenseextras'] = 'Լիցենզիայի հավելումներ';
$string['licenseversion'] = 'Լիցենզիայի տարբերակ';
$string['nocopyright'] = 'Այս բովանդակության համար հեղինակային իրավունքի վերաբերյալ տեղեկատվություն չկա:';
$string['offlineDialogBody'] = 'Մենք չկարողացանք տեղեկություններ ուղարկել այս առաջադրանքի կատարման մասին: Խնդրում ենք ստուգել ձեր ինտերնետային կապը:';
$string['offlineDialogHeader'] = 'Ձեր կապը սերվերի հետ կորել է';
$string['offlineDialogRetryButtonLabel'] = 'Կրկին փորձեք';
$string['offlineDialogRetryMessage'] = 'Վերագործարկվում է :num ....';
$string['offlineSuccessfulSubmit'] = 'Արդյունքները հաջողությամբ ներկայացվեցին:';
$string['originator'] = 'Նախաձեռնող';
$string['pd'] = 'Հանրային տիրույթ';
$string['pddl'] = 'Հանրային տիրույթի պատկանելիություն և լիցենզիա';
$string['pdm'] = 'Հանրային տիրույթի նշան (PDM)';
$string['resizescript'] = 'Ներառեք այս սցենարը ձեր կայքում, եթե ցանկանում եք ներկառուցված բովանդակության դինամիկ չափավորում.';
$string['resubmitScores'] = 'Պահված արդյունքները ներկայացնելու փորձ:';
$string['reuse'] = 'Վերաօգտագործել';
$string['reuseContent'] = 'Վերաօգտագործել բովանդակությունը';
$string['reuseDescription'] = 'Վերաօգտագործել այս բովանդակությունը';
$string['showadvanced'] = 'Ցուցադրել ավելին';
$string['showless'] = 'Ցուցադրել պակաս';
$string['showmore'] = 'Ցուցադրել ավելին';
$string['size'] = 'Չափ';
$string['source'] = 'Աղբյուր';
$string['startingover'] = 'Դուք կսկսեք  նորից';
$string['status'] = 'Կարգավիճակ';
$string['sublevel'] = 'Ենթամակարդակ';
$string['thumbnail'] = 'Մանրապատկեր';
$string['title'] = 'Վերնագիր';
$string['undisclosed'] = 'Չբացահայտված';
$string['year'] = 'Տարի';
$string['years'] = 'Տարի(ներ)';
$string['yearsfrom'] = 'Տարիներ(սկսած)';
$string['yearsto'] = 'Տարիներ(մինչև)';
