<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'hy', version '3.11'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Բոլոր փորձերը';
$string['allattemptscontributetograde'] = 'Բոլոր փորձերը ներգործում են օգտագործողի վերջնական գնահատականի վրա:';
$string['allstudents'] = 'Բոլոր {$a}';
$string['attemptsonly'] = 'Ցուցադրել փորձ կատարած {$a}';
$string['attemptsprepage'] = 'Փորձերի ցուցադրման քանակը մեկ էջում';
$string['deleteselected'] = 'Ջնջել ընտրվածները';
$string['highlightinggraded'] = 'Փորձ, որը նպաստում է վերջնական գնահատականի բարձրացմանը';
$string['noattemptsonly'] = 'Ցուցադրել / ներլցնել միայն ոչ մի փորձ չկատարած {$a}';
$string['onlyoneattemptallowed'] = 'Այս հարցաշարում յուրաքանչյուր օգտագործողի պատասխանելու մեկ փորձ է թույլատրվում:';
$string['optallattempts'] = 'բոլոր փորձերը';
$string['optallstudents'] = 'բոլոր \'{$a}\'';
$string['optattemptsonly'] = '\'{$a}\', ովքեր պատասխանելու փորձ են կատարել';
$string['optnoattemptsonly'] = '\'{$a}\' ովքեր պատասխանելու փորձ չեն կատարել';
$string['overview'] = 'Դիտում';
$string['overviewdownload'] = 'Ներլցնել դիտման արդյունքները';
$string['overviewreportgraph'] = 'Գնահատականներ ստացած ուսանողների ընդհանուր թիվը';
$string['pagesize'] = 'էջի չափս';
$string['pluginname'] = 'Գնահատականներ';
$string['preferencespage'] = 'Նախապատվություններ այս էջի համար';
$string['preferencessave'] = 'Պահպանել նախապատվությունները';
$string['preferencesuser'] = 'Այս հաշվետվության Ձեր նախապատվությունները';
$string['regrade'] = 'Վերագնահատել';
$string['show'] = 'Ցուցադրել / ներբեռնել';
$string['showdetailedmarks'] = 'Ցուցադրել / ներբեռնել գնահատականներ յուրաքանչյուր հարցի համար';
$string['showinggraded'] = 'Յուրաքանչյուր օգտագործողի միայն գնահատված փորձի ցուցադրում:';
$string['showinggradedandungraded'] = 'Յուրաքանչյուր օգտագործողի գնահատված և չգնահատված փորձերի ցուցադրում: Յուրաքանչյուր օգտագործողի մեկ փորձ, որը գնահատվել առանձնացվել է: Այս հարցաշարի գնահատման մեթոդն է` {$a} :';
